@charset "UTF-8";
@import url(//use.fontawesome.com/releases/v5.7.2/css/all.css);
.main_header h1, .main_header p {
  line-height: 1;
}

.navbar_main {
  background-color: #d00000;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 20;
}

.navbar-dark .navbar-nav .nav-link {
  color: #FFF;
}

.globalnav_dropdown_menu .btn-group.w-100 button {
  background: none;
  border: none;
  color: #29aae3;
  margin-right: .5rem;
}
.globalnav_dropdown_menu .btn-group.w-100 button:hover {
  cursor: pointer;
}
.globalnav_dropdown_menu .submenu {
  border: solid 1px #bbb;
  border-radius: .25rem;
  font-size: .9rem;
  margin: 0 .75rem .5rem;
}

.globalnav_cart {
  position: relative;
}
.globalnav_cart .cart_num {
  left: .25rem;
  padding: .1rem .25rem;
  position: absolute;
  top: -.25rem;
}

.form_sitesearch .btn {
  background-color: #29aae3;
  border: #29aae3;
  color: #FFF;
}

.icon_nav .drop-hover:hover + .dropdown-menu,
.icon_nav .dropdown-menu:hover, .icon_nav .dropdown-menu.show {
  display: block !important;
  left: auto;
  right: 0;
  position: absolute;
}

@media screen and (max-width: 575.98px) {
  .site_logo {
    max-width: 48%;
  }
}
@media screen and (max-width: 991.98px) {
  .main_header h1, .main_header p {
    font-size: .7rem;
  }

  .navbar-toggler {
    border: solid 2px rgba(255, 255, 255, 0.3) !important;
  }

  .navbar_main .site_logo {
    padding: 0;
  }

  .drop-hover:hover + .dropdown-menu,
  .dropdown-menu:hover {
    display: block !important;
  }

  .icon_nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .icon_nav .navbar-item {
    margin-left: 1.2rem;
  }
}
@media screen and (min-width: 992px) {
  .main_header h1, .main_header p {
    font-size: .8rem;
  }

  .navbar_main .site_logo img {
    max-height: 2.4rem;
  }

  .globalnav {
    font-size: small;
  }
  .globalnav li:hover {
    background-color: rgba(255, 255, 255, 0.3);
  }
  .globalnav .active {
    background-color: rgba(255, 255, 255, 0.3);
  }

  .drop-hover:hover + .dropdown-menu,
  .dropdown-menu:hover {
    display: block !important;
  }

  .globalnav_dropdown_menu {
    max-height: 70vh;
    overflow-y: auto;
  }
}
.main_footer h4 {
  position: relative;
}
.main_footer h4::before {
  content: "";
  width: .8rem;
  height: .8rem;
}

.footer_bottom {
  background-color: #d00000;
  color: #FFF;
  padding-top: 2rem;
  padding-bottom: 1rem;
}

.footer_nav dt {
  font-size: initial;
  margin-bottom: 0.6666666667rem;
}
.footer_nav dt:not(:first-child) {
  margin-top: 1rem;
}
.footer_nav dd {
  display: inline-block;
}
.footer_nav dd a::before {
  content: "\f0da";
  color: #29aae3;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: .3rem;
}
.footer_nav a {
  color: rgba(255, 255, 255, 0.5);
  padding: 0.3333333333rem 0.6666666667rem;
  position: relative;
}
.footer_nav a:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.footer_nav span {
  color: rgba(255, 255, 255, 0.5);
  padding: 0.3333333333rem 0.6666666667rem;
  position: relative;
}
.footer_nav ul {
  border-top: dotted 1px rgba(255, 255, 255, 0.5);
}

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    background-color: #FFF;
    border-right: solid 8px #d00000;
    position: fixed;
    top: 0;
    /* Height of navbar */
    height: 100vh;
    right: 100%;
    width: 88%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    -webkit-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out;
    -webkit-transition-duration: .3s;
            transition-duration: .3s;
    -webkit-transition-property: right, visibility;
    transition-property: right, visibility;
    z-index: 9999;
    -webkit-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.4);
            box-shadow: 0 8px 8px rgba(0, 0, 0, 0.4);
  }
  .offcanvas-collapse.open {
    right: 12%;
    visibility: visible;
  }
  .offcanvas-collapse .nav-link {
    color: #212529 !important;
  }
  .offcanvas-collapse .nav-link::after {
    color: #29aae3;
  }

  .overlay {
    height: 100vh;
    position: fixed;
    padding: 4rem 1rem;
    right: 0;
    text-align: right;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 4;
  }
  .overlay.active {
    display: block;
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: .5s;
    transition: .5s;
    visibility: visible;
  }
  .overlay .sp_menu_close {
    border: none;
    background: none;
    color: #FFF;
    font-size: 1.2rem;
    position: absolute;
    left: 88%;
    top: 16px;
    z-index: 5;
  }
}
.btn_white_trans {
  background-color: rgba(255, 255, 255, 0.5);
  border: solid 1px #d00000;
  color: #d00000;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
}

.btn_white {
  background-color: #FFF;
  border: solid 1px #d00000;
  color: #d00000;
}

.btn_green {
  background-color: #29aae3;
  border: solid 1px #29aae3;
  color: #FFF;
}
.btn_green:hover {
  color: #FFF;
  background-color: #198dc0;
  border-color: #198dc0;
}

.btn_key01 {
  background-color: #d00000;
  border: solid 1px #d00000;
  color: #FFF;
}
.btn_key01:hover {
  color: #FFF;
  background-color: #9d0000;
  border-color: #9d0000;
}

.btn_key01_outline {
  background-color: #FFF;
  border: solid 1px #d00000;
  color: #d00000;
}
.btn_key01_outline:hover {
  color: #d00000;
  background-color: white;
  border-color: #d00000;
}

.btn_key02 {
  background-color: #29aae3;
  border: solid 1px #29aae3;
  color: #FFF;
}
.btn_key02:hover {
  color: #FFF;
  background-color: #198dc0;
  border-color: #198dc0;
}

.btn_key02_outline {
  background-color: #FFF;
  border: solid 1px #29aae3;
  color: #29aae3;
}
.btn_key02_outline:hover {
  color: #29aae3;
  background-color: white;
  border-color: #d00000;
}

.btn_facebook {
  background-color: #3B5998;
  border: solid 1px #2d4373;
  color: #FFF;
}
.btn_facebook:hover {
  background-color: #2d4373;
  color: #FFF;
}

.btn_twitter {
  background-color: #1DA1F2;
  border: solid 1px #0c85d0;
  color: #FFF;
}
.btn_twitter:hover {
  background-color: #0c85d0;
  color: #FFF;
}

.btn_instagram {
  color: #FFF;
  position: relative;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  border: 1px solid;
}
.btn_instagram:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*全体を覆う*/
  height: 100%;
  /*全体を覆う*/
  background: linear-gradient(15deg, #ffdb2c, #f9764c 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  border-radius: .25rem;
}
.btn_instagram:hover {
  color: #FFF;
  background: linear-gradient(135deg, #0f5bff 0%, #ec1158 70%) no-repeat;
  -webkit-transition: .3s;
  transition: .3s;
}
.btn_instagram:hover:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*全体を覆う*/
  height: 100%;
  /*全体を覆う*/
  background: linear-gradient(15deg, #f8ce00, #f7501b 25%, rgba(255, 29, 13, 0) 50%) no-repeat;
  border-radius: .25rem;
}

body {
  font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.65;
}

a {
  color: #00d;
}
a:hover {
  color: #0EA53C;
  -webkit-transition: .3s;
  transition: .3s;
  text-decoration: none;
}
a:hover img {
  opacity: .7;
  -webkit-transition: .3s;
  transition: .3s;
}

.textRed {
  color: #dc3545;
}

.bg_main {
  background-color: #d00000;
  color: #FFF;
}

#toTopBtn {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 4px;
  border: solid 1px #d00000;
  bottom: 1rem;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
  color: #d00000;
  font-size: 1.6rem;
  line-height: 1;
  padding: 0.5rem;
  right: 1rem;
  position: fixed;
  z-index: 1031;
  cursor: pointer;
}

.card_main .card-header {
  color: #FFF;
  background-color: #d00000;
  overflow: hidden;
}
.card_main .card-header a {
  color: #FFF;
}
.card_main .card-header:hover a {
  background-color: #ff1e1e;
}

.slick_step,
.posted {
  position: relative;
  border-right: none;
}
.slick_step .slick-prev,
.slick_step .slick-next,
.posted .slick-prev,
.posted .slick-next {
  position: absolute;
  top: 50%;
  color: #d00000;
  z-index: 1;
}
.slick_step .slick-prev,
.posted .slick-prev {
  left: -4px;
}
.slick_step .slick-next,
.posted .slick-next {
  right: -4px;
}
.slick_step .slick_item, .slick_step .posted_item,
.posted .slick_item,
.posted .posted_item {
  position: relative;
}
.slick_step .slick_item .item_image, .slick_step .slick_item .item_name, .slick_step .slick_item .item_price, .slick_step .slick_item .item_desc, .slick_step .posted_item .item_image, .slick_step .posted_item .item_name, .slick_step .posted_item .item_price, .slick_step .posted_item .item_desc,
.posted .slick_item .item_image,
.posted .slick_item .item_name,
.posted .slick_item .item_price,
.posted .slick_item .item_desc,
.posted .posted_item .item_image,
.posted .posted_item .item_name,
.posted .posted_item .item_price,
.posted .posted_item .item_desc {
  display: block;
  padding: 0 1rem;
}
.slick_step .slick_item .item_image, .slick_step .posted_item .item_image,
.posted .slick_item .item_image,
.posted .posted_item .item_image {
  padding-top: .5rem;
}
.slick_step .slick_item .item_image figure, .slick_step .posted_item .item_image figure,
.posted .slick_item .item_image figure,
.posted .posted_item .item_image figure {
  margin-bottom: 0;
}
.slick_step .slick_item .item_category, .slick_step .posted_item .item_category,
.posted .slick_item .item_category,
.posted .posted_item .item_category {
  position: absolute;
  top: .25rem;
  right: 2rem;
}

.main_h2 {
  border-bottom: solid 2px #d00000;
  margin-bottom: 1.6rem;
  padding: .4rem 0 .4rem 2.2rem;
  position: relative;
}
.main_h2::before, .main_h2::after {
  content: "";
  display: block;
  position: absolute;
}
.main_h2::before {
  border: solid 2px #d00000;
  height: 1.4rem;
  width: 1.4rem;
  top: .4rem;
  left: .5rem;
  z-index: 2;
}
.main_h2::after {
  border: solid 2px #29aae3;
  height: 1.2rem;
  width: 1.2rem;
  top: 1rem;
  left: 0;
  z-index: 1;
}

.main_h3 {
  border-bottom: solid 2px #d00000;
  font-size: 1.4rem;
  margin-bottom: 1.2rem;
  padding: .25rem 2rem;
  position: relative;
}
.main_h3::before, .main_h3::after {
  content: "";
  display: block;
  position: absolute;
}
.main_h3::before {
  border: solid 2px #d00000;
  height: 1rem;
  width: 1rem;
  top: .4rem;
  left: .5rem;
  z-index: 2;
}
.main_h3::after {
  border: solid 2px #29aae3;
  height: .8rem;
  width: .8rem;
  top: .9rem;
  left: .2rem;
  z-index: 1;
}

.category_item {
  border: solid 1px #bbb;
  display: block;
  position: relative;
}
.category_item .category_name {
  background: rgba(208, 0, 0, 0.8);
  bottom: 0;
  border-left: solid 0.4rem rgba(41, 170, 227, 0.8);
  color: #FFF;
  display: block;
  padding: .4rem;
  text-align: center;
  text-shadow: 2px 2px 3px #000000;
  width: 100%;
}

.side_contents {
  background-color: white;
  padding-bottom: .5rem;
}
.side_contents h5 {
  background-color: #d00000;
  border-bottom: solid 4px #29aae3;
  color: #FFF;
  padding: .5rem .75rem;
  margin-bottom: 1.2rem;
  text-align: center;
  font-size: 1rem;
}

.list-unstyled .side_contents_list img{
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0px auto;
}
@media screen and (max-width: 767.98px) {
  main h1 {
    font-size: 1.6rem;
    margin-bottom: 1.4rem;
  }

  .sec_bottom {
    margin-bottom: 2rem;
  }

  .slick_step .slick_item .item_image,
  .slick_step .slick_item .item_name,
  .slick_step .slick_item .item_price,
  .slick_step .slick_item .item_desc,
  .slick_step .posted_item .item_image,
  .slick_step .posted_item .item_name,
  .slick_step .posted_item .item_price,
  .slick_step .posted_item .item_desc,
  .posted .slick_item .item_image,
  .posted .slick_item .item_name,
  .posted .slick_item .item_price,
  .posted .slick_item .item_desc,
  .posted .posted_item .item_image,
  .posted .posted_item .item_name,
  .posted .posted_item .item_price,
  .posted .posted_item .item_desc {
    padding: 0 .5rem;
  }
  .slick_step .slick_item .item_image,
  .slick_step .posted_item .item_image,
  .posted .slick_item .item_image,
  .posted .posted_item .item_image {
    padding-top: .25rem;
  }
  .slick_step .slick_item .item_category,
  .slick_step .posted_item .item_category,
  .posted .slick_item .item_category,
  .posted .posted_item .item_category {
    top: .25rem;
    right: .25rem;
  }

  .category_list ul > li:nth-child(odd) {
    padding-right: .5rem;
  }
  .category_list ul > li:nth-child(even) {
    padding-left: .5rem;
  }

  .posted_item {
    padding: 0 .5rem;
  }

  .category_name {
    font-size: .8rem;
  }

  .main_h2 {
    font-size: 1.4em;
  }
}
@media screen and (min-width: 768px) {
  main h1 {
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }

  .sec_bottom {
    margin-bottom: 3rem;
  }

  .category_name {
    position: absolute;
  }
}
@media screen and (min-width: 992px) {
  main h1 {
    font-size: 2rem;
    margin-bottom: 2.4rem;
  }

  .side_nav a {
    color: #212529;
    display: block;
    font-size: .9rem;
    padding: .35rem .5rem;
  }
  .side_nav a::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
    color: #29aae3;
    position: absolute;
    right: 1rem;
    margin: auto;
  }
  .side_nav a:hover {
    background-color: white;
  }
}
@media screen and (min-width: 1200px) {
  .side_nav a {
    font-size: 1rem;
  }
}
.slick_step .rank01::before, .slick_step .rank02::before, .slick_step .rank03::before, .slick_step .rank04::before, .slick_step .rank05::before, .slick_step .rank06::before, .slick_step .rank07::before, .slick_step .rank08::before, .slick_step .rank09::before, .slick_step .rank10::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2rem;
  height: 2rem;
  z-index: 1;
}
.slick_step .rank01::before {
  background: url(../images/home/icon_ranking01.png) no-repeat;
  background-size: contain;
}
.slick_step .rank02::before {
  background: url(../images/home/icon_ranking02.png) no-repeat;
  background-size: contain;
}
.slick_step .rank03::before {
  background: url(../images/home/icon_ranking03.png) no-repeat;
  background-size: contain;
}
.slick_step .rank04::before {
  background: url(../images/home/icon_ranking04.png) no-repeat;
  background-size: contain;
}
.slick_step .rank05::before {
  background: url(../images/home/icon_ranking05.png) no-repeat;
  background-size: contain;
}
.slick_step .rank06::before {
  background: url(../images/home/icon_ranking06.png) no-repeat;
  background-size: contain;
}
.slick_step .rank07::before {
  background: url(../images/home/icon_ranking07.png) no-repeat;
  background-size: contain;
}
.slick_step .rank08::before {
  background: url(../images/home/icon_ranking08.png) no-repeat;
  background-size: contain;
}
.slick_step .rank09::before {
  background: url(../images/home/icon_ranking09.png) no-repeat;
  background-size: contain;
}
.slick_step .rank10::before {
  background: url(../images/home/icon_ranking10.png) no-repeat;
  background-size: contain;
}

.main_h2 + .btn_green, .main_h3 + .btn_green {
  position: absolute;
  right: 0;
}

.category_list,
.home_news {
  position: relative;
}

.btn_category_more {
  border: none;
  border-radius: 16px;
  display: inline-block;
  width: 32px;
  height: 32px;
  background-color: #29aae3;
  color: #FFF;
  position: absolute;
  z-index: 10;
  top: 8px;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  line-height: 24px;
  padding: 0;
  margin: 0;
  right: 23px;
}
.btn_category_more i.fas {
  font-size: 1.6rem;
  line-height: 2.2rem;
}

.first_visit h2 {
  border-bottom: solid 2px #d00000;
  font-size: 1.4rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 1.5rem;
  padding: .25rem .5rem .5rem 2rem;
  position: relative;
}
.first_visit h2::before {
  content: "";
  display: block;
  border: solid 2px #d00000;
  height: 1.2rem;
  width: 1.2rem;
  top: .4rem;
  left: .5rem;
  z-index: 2;
  position: absolute;
}
.first_visit h2::after {
  content: "";
  display: block;
  border: solid 2px #29aae3;
  height: 1rem;
  width: 1rem;
  top: 1rem;
  left: 0;
  z-index: 1;
  position: absolute;
}
.first_visit .bg_blue {
  background-color: white;
}

@media screen and (max-width: 767.98px) {
  .main_h2 + .btn_green {
    top: .25rem;
  }

  .main_h3 + .btn_green {
    top: 0;
  }
  .warn{
    margin: 1em auto;
  }
}
@media screen and (min-width: 768px) {
  .main_h2 + .btn_green {
    top: .8rem;
  }

  .main_h3 + .btn_green {
    top: 0;
  }
    .warn{
    margin: 1em auto;
  }
}
@media screen and (max-width: 991.98px) {
  .home_slide {
    margin-left: -15px;
    margin-right: -15px;
  }
}
